
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
p.banner {
    border-top: solid 2px;
    width: 97%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5px;
    text-align: center
    }
h1.bannerh1 {
    margin-bottom: 3em
    }
p.banner2 {
    text-align: center;
    width: 97%;
    margin-left: auto;
    margin-right: auto;
    border-top: solid 2px;
    border-bottom: solid 2px
    }
.bannercentre {
    margin-left: 20%
    }
.bannerright {
    margin-left: 15%
    }
p {
    margin-top: 0.75em;
    text-align: justify;
    margin-bottom: 0.75em
    }
h1, h2, h3 {
    text-align: center;
    clear: both
    }
.sans {
    font-family: sans-serif
    }
.pagenum {
    position: absolute;
    left: 2.5%;
    font-size: smaller;
    text-align: center
    }
.center {
    text-align: center
    }
.centerbold {
    text-align: center;
    font-weight: bold
    }
.smcap {
    font-variant: small-caps
    }
.u {
    text-decoration: underline
    }
.bold {
    font-weight: bold
    }
.caption {
    font-weight: bold
    }
.figcenter {
    margin: auto;
    text-align: center
    }
.figleft {
    float: left;
    clear: left;
    margin-left: 0;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 1em;
    padding: 0;
    text-align: center
    }
.figright {
    float: right;
    clear: right;
    margin-left: 1em;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 0;
    padding: 0;
    text-align: center
    }
div.main {
    margin-left: 10%;
    margin-right: 10%
    }
h2 {
    margin-top: 3em
    }
.head1 {
    margin-left: -4em
    }
.head2 {
    margin-left: 4em
    }
.head3 {
    margin-left: -2em
    }
.head4 {
    margin-left: 2em
    }
.smaller {
    font-size: 80%
    }
.smallest {
    font-size: 60%
    }
.continued {
    text-align: center
    }
.doubleborder {
    border: double;
    padding: 2em;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em
    }
.singleborder {
    border: solid;
    padding: 2em;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em
    }
h2.border {
    margin-top: 0
    }
h2.box {
    font-size: 110%;
    border: solid 2px;
    width: 7em;
    margin-left: auto;
    margin-right: auto;
    font-family: sans-serif
    }
h2.box2 {
    font-size: 110%;
    border: solid 2px;
    width: 15em;
    margin-left: auto;
    margin-right: auto;
    font-family: sans-serif
    }
h2.topbottom {
    margin-top: 3em;
    border-top: solid;
    border-bottom: solid;
    width: 10em;
    margin-left: auto;
    margin-right: auto
    }
h2.topbottom2 {
    font-size: 120%;
    margin-top: 3em;
    border-top: solid;
    border-bottom: solid;
    width: 15em;
    margin-left: auto;
    margin-right: auto
    }
hr.thick {
    width: 15%;
    height: 4px;
    color: #000;
    margin-left: auto;
    margin-right: auto
    }
hr.orders {
    width: 10%;
    margin-left: auto;
    margin-right: auto
    }
.fright {
    float: right
    }
.fleft {
    float: left
    }
.clear {
    clear: both
    }
.right {
    text-align: right
    }
.tn {
    border: dashed 2px #5a5a5a;
    margin-top: 5em;
    padding-left: 10px;
    padding-right: 10px
    }
h2.tnh2 {
    margin-top: 1em
    }
table.corrections {
    margin-left: auto;
    margin-right: auto
    }
td {
    padding: 5px
    }
.pershing1 {
    margin-left: 22em
    }
.pershing2 {
    margin-left: 2em;
    font-weight: bold
    }
.pershing3 {
    margin-left: 26em
    }
.vic {
    width: 808px;
    margin-left: auto;
    margin-right: auto
    }
.forty {
    width: 40%;
    margin-left: auto;
    margin-right: auto
    }
.narrowbold {
    width: 70%;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto
    }
.gas {
    width: 60%;
    margin-left: auto;
    margin-right: auto
    }
.gasbullets {
    word-spacing: 2em;
    text-align: center
    }
.sportspage {
    width: 40%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    border: solid 2px;
    padding: 4px
    }
.sportspagebullets {
    word-spacing: 1em;
    text-align: center
    }
.textbold80 {
    font-weight: bold;
    font-size: 80%
    }
.textbold110 {
    font-weight: bold;
    font-size: 110%
    }
.textbold120 {
    font-weight: bold;
    font-size: 120%
    }
.textbold140 {
    font-weight: bold;
    font-size: 140%
    }
.textbold150 {
    font-weight: bold;
    font-size: 150%
    }
.textbold160 {
    font-weight: bold;
    font-size: 160%
    }
.textbold180 {
    font-weight: bold;
    font-size: 180%
    }
.textbold200 {
    font-weight: bold;
    font-size: 200%
    }
.textbold250 {
    font-weight: bold;
    font-size: 250%
    }
.textbold80sans {
    font-weight: bold;
    font-size: 80%;
    font-family: sans-serif
    }
.textbold110sans {
    font-weight: bold;
    font-size: 110%;
    font-family: sans-serif
    }
.textbold120sans {
    font-weight: bold;
    font-size: 120%;
    font-family: sans-serif
    }
.textbold150sans {
    font-weight: bold;
    font-size: 150%;
    font-family: sans-serif
    }
.textbold160sans {
    font-weight: bold;
    font-size: 160%;
    font-family: sans-serif
    }
.textbold200sans {
    font-weight: bold;
    font-size: 200%;
    font-family: sans-serif
    }
.text120 {
    font-size: 120%
    }
.text150 {
    font-size: 150%
    }
.text300 {
    font-size: 300%
    }
.indent-6 {
    margin-left: -6em
    }
.indent1 {
    margin-left: 1em
    }
.indent1-5 {
    margin-left: 1.5em
    }
.indent2 {
    margin-left: 2em
    }
.indent3 {
    margin-left: 3em
    }
.indent4 {
    margin-left: 4em
    }
.indent5 {
    margin-left: 5em
    }
.indent6 {
    margin-left: 6em
    }
.indent8 {
    margin-left: 8em
    }
.indent10 {
    margin-left: 10em
    }
.indent11 {
    margin-left: 11em
    }
.indent13 {
    margin-left: 13em
    }
.indent14 {
    margin-left: 14em
    }
.indent14-5 {
    margin-left: 14.5em
    }
.indent16 {
    margin-left: 16em
    }
.indent18 {
    margin-left: 18em
    }
.indent20 {
    margin-left: 20em
    }
.indent24 {
    margin-left: 24em
    }
.indent15per {
    margin-left: 15%
    }
.indent20per {
    margin-left: 20%
    }
.indent25per {
    margin-left: 25%
    }
.indent30per {
    margin-left: 30%
    }
.war-risk {
    text-align: center;
    margin-top: 3em;
    margin-bottom: 3em;
    font-weight: bold
    }
.warrisk {
    text-align: center;
    margin-top: 3em;
    margin-bottom: 3em;
    font-weight: bold;
    width: 450px;
    margin-left: auto;
    margin-right: auto
    }
.warrisk1 {
    font-weight: bold;
    margin-left: 4em;
    font-family: sans-serif
    }
.warrisk2 {
    margin-left: 10em
    }
.warrisk3 {
    font-weight: bold;
    margin-left: 16em;
    font-family: sans-serif
    }
.smallads {
    width: 17em;
    margin-top: 3em;
    margin-left: auto;
    margin-right: auto;
    border-top: double;
    border-bottom: double
    }
.smallads1:first-letter {
    font-size: 200%;
    line-height: 80%;
    float: left
    }
.smallads2 {
    margin-top: 0;
    margin-bottom: 0;
    width: 100%;
    color: #000
    }
.smallborderads {
    width: 20em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em
    }
.centerborder {
    text-align: center;
    border: solid 2px;
    padding-top: 1em;
    padding-bottom: 1em
    }
.kirby {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    border: solid 2px;
    text-align: center
    }
.kirby1 {
    width: 10%;
    color: #000;
    margin-top: 0;
    margin-bottom: 0
    }
.kirby2 {
    margin-left: 4em;
    font-size: 150%
    }
.kirby3 {
    font-size: 120%;
    font-weight: bold;
    font-family: sans-serif
    }
.kirby4 {
    margin-left: 5em;
    font-size: 120%;
    font-weight: bold;
    font-family: sans-serif
    }
.perrin {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    border: solid 2px;
    text-align: center
    }
.perrin1 {
    font-size: 80%;
    position: relative;
    top: 0.5em;
    right: -9em
    }
.guaranty {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    border: double 3px
    }
.adams {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    margin-bottom: 3em;
    border: solid 2px
    }
.adams1 {
    text-align: center;
    border: double 3px;
    margin-left: 0.75em;
    margin-right: 0.75em
    }
.farmersloan {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    border: solid 2px
    }
.walkover {
    width: 20em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    border: solid 4px;
    padding: 1em
    }
.walkover1 {
    position: relative;
    top: -3em;
    float: left
    }
.walkover2 {
    font-size: 80%;
    margin-left: 1em
    }
.walkover3 {
    text-align: center;
    position: relative;
    top: -3em;
    clear: both
    }
.walkover4 {
    margin-left: 2em
    }
.walkoverdown {
    position: relative;
    top: -2em
    }
.walkoverbox {
    position: relative;
    top: 1em;
    border: solid 2px;
    text-align: justify;
    padding: 3px
    }
.belle {
    width: 600px;
    height: 408px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    text-align: center;
    background: url(images/belle.gif)
    }
.belle0 {
    text-align: center;
    padding-top: 16px
    }
.belle1 {
    font-weight: bold;
    font-size: 20pt
    }
.belle2 {
    font-weight: bold;
    font-size: 11pt
    }
.belle3 {
    font-weight: bold;
    font-size: 13pt
    }
.belle4 {
    font-style: italic;
    font-size: 18pt
    }
.belle5 {
    font-weight: bold;
    font-size: 20pt;
    font-family: sans-serif
    }
.belle6 {
    font-style: italic;
    font-size: 18pt
    }
.belle7 {
    font-weight: bold;
    font-size: 11pt
    }
.belle8 {
    font-weight: bold;
    font-size: 13pt;
    font-family: sans-serif
    }
.baillie {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    border: dashed 4px
    }
.baillie1 {
    font-style: italic;
    font-size: 180%;
    text-decoration: underline;
    margin-left: -6em
    }
.worldservice {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    margin-bottom: 3em;
    border: double 4px
    }
.worldservice1 {
    width: 20%;
    color: #000
    }
.worldservice2 {
    width: 49%;
    float: left;
    padding-right: 2px;
    border-right: solid 2px
    }
.worldservice3 {
    width: 49%
    }
.worldservice4 {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    border: solid 2px;
    text-align: center;
    clear: both
    }
.sulka {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    border: ridge 8px #a2a2a2
    }
.sulka0 {
    margin-right: 6em
    }
.sulka1 {
    font-size: 170%;
    font-weight: bold
    }
.sulka2 {
    font-size: 80%;
    font-weight: bold;
    position: relative;
    left: -16em;
    top: 1em
    }
.sulka3 {
    font-size: 80%;
    font-weight: bold;
    margin-right: 4em
    }
.sulka4 {
    font-size: 80%;
    font-weight: bold;
    margin-left: 6em
    }
.sulka5 {
    font-weight: bold;
    margin-right: 8em;
    margin-left: 2em
    }
.sulka6 {
    font-weight: bold;
    margin-left: 7em
    }
.bessonneau {
    margin-top: 3em;
    width: 584px;
    margin-left: auto;
    margin-right: auto;
    height: 800px;
    background: url(images/bessonneau.gif)
    }
.hiddenb {
    visibility: hidden
    }
.bes {
    margin-left: 180px;
    margin-top: 130px;
    font-size: 12pt
    }
.bes1 {
    font-weight: bold;
    margin-left: 55px
    }
.bes2 {
    margin-left: 55px
    }
.bes3 {
    margin-left: 10px
    }
.bes4 {
    float: left;
    border-right: solid 2px;
    padding-right: 5px
    }
.bes5 {
    padding-left: 5px
    }
.meyrowitz {
    width: 20em;
    margin-top: 3em;
    margin-left: auto;
    margin-right: auto;
    border: solid 4px
    }
.meyrowitz1 {
    font-weight: bold;
    font-size: 140%;
    font-family: sans-serif
    }
.outfitters {
    width: 20em;
    margin-top: 3em;
    margin-left: auto;
    margin-right: auto;
    border-top: solid 5px;
    border-bottom: solid 5px
    }
.brentano {
    width: 80%;
    margin-top: 3em;
    margin-left: auto;
    margin-right: auto
    }
.brentano1 {
    width: 10%;
    height: 3px
    }
.stars {
    width: 90%;
    margin-top: 3em;
    margin-bottom: 3em;
    margin-right: auto;
    margin-left: auto;
    border: solid 3px;
    padding: 2em
    }
.stars1 {
    text-align: center;
    border: double 3px;
    padding: 5px
    }
.stars2 {
    margin-left: 2em;
    font-size: 200%
    }
.stars3 {
    margin-left: 14em;
    font-size: 150%
    }
.stars4 {
    margin-top: 0;
    margin-left: 8em;
    font-size: 150%
    }
.stars5 {
    margin-top: 1em;
    margin-bottom: 0
    }
.dailymail {
    width: 80%;
    margin-top: 3em;
    margin-left: auto;
    margin-right: auto
    }
.dailymail1 {
    text-decoration: underline;
    margin-left: 2em;
    font-weight: bold;
    font-size: 140%
    }
.dailymail2 {
    font-weight: bold;
    font-size: 140%;
    margin-left: -3em
    }
.dailymail3 {
    margin-left: 2em;
    text-align: center;
    float: left
    }
.dailymail4 {
    font-weight: bold;
    font-size: 120%;
    border: double 4px;
    padding: 4px;
    width: 16em;
    margin-left: 14em;
    margin-top: 1em
    }
.dailymail5 {
    clear: both;
    font-size: 130%;
    font-weight: bold
    }
.chicago0 {
    width: 80%;
    margin-top: 3em;
    margin-left: auto;
    margin-right: auto;
    border: solid 2px;
    margin-bottom: 3em
    }
.chicago {
    width: 97%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0.3em;
    margin-bottom: 0.3em;
    border: double 4px
    }
.chicago1 {
    width: 97%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0.3em;
    margin-bottom: 0.3em;
    border: solid 2px
    }
.chicago2 {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    padding: 4px;
    border: outset #a0a0a0
    }
.chicago3 {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding: 4px;
    border: outset #a0a0a0;
    margin-bottom: 1em
    }
.wells {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    border: solid 4px;
    padding: 10px;
    padding-bottom: 0
    }
.wells1 {
    font-size: 90%;
    float: left;
    border-right: solid 1px;
    padding-right: 10px;
    margin-right: 1px
    }
.wells2 {
    font-size: 90%;
    float: left;
    border-left: solid 1px;
    border-right: solid 1px;
    padding-left: 5px;
    padding-right: 5px;
    margin-right: 1px
    }
.wells3 {
    font-size: 90%;
    float: left;
    border-left: solid 1px;
    border-right: double 3px;
    padding-left: 5px;
    padding-right: 10px;
    margin-right: 1px
    }
.wells4 {
    font-size: 90%;
    float: left;
    padding-left: 5px
    }
.wells5 {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    text-align: center
    }
.lloyds {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    border: double 4px
    }
.lloyds2 {
    width: 80%;
    margin-left: auto;
    margin-right: auto
    }
.lloyds3 {
    font-size: 600%;
    vertical-align: middle
    }
.university {
    width: 90%;
    margin-top: 3em;
    margin-bottom: 3em;
    margin-left: auto;
    margin-right: auto;
    border: solid 2px;
    padding: 2em
    }
.university1 {
    margin-left: 12em;
    margin-bottom: 0;
    margin-right: 12em;
    text-indent: -3em
    }
.university2 {
    margin-left: 12em;
    margin-right: 12em;
    margin-top: 0;
    margin-bottom: 0;
    text-indent: -1em
    }
.macdougal {
    width: 20em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    border: solid 4px
    }
.macdougal1 {
    font-size: 140%;
    font-weight: bold;
    float: left;
    margin-left: 1.5em;
    margin-right: 1em
    }
.macdougal2 {
    font-size: 80%;
    font-weight: bold;
    margin-bottom: 0;
    padding-top: 0.75em
    }
.macdougal3 {
    text-align: center;
    margin-top: 0;
    clear: both
    }
.wilson {
    width: 20em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    border: solid 4px
    }
.modernoptical {
    width: 20em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em
    }
.perrier {
    width: 20em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em
    }
.cox {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    border: solid 4px
    }
.liberty {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    border: double
    }
.liberty1 {
    width: 20em;
    margin-left: auto;
    margin-right: auto;
    font-weight: bold
    }
.liberty2 {
    font-size: 150%;
    font-style: italic;
    font-family: sans-serif;
    letter-spacing: 0.5em
    }
.equitable {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em
    }
.equitable1 {
    font-size: 60%;
    position: relative;
    top: -0.5em
    }
.credit {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    border: solid 4px
    }
.sleator {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    border: ridge 20px #a0a0a0
    }
.sleator1 {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    border: solid 4px;
    text-align: center;
    font-weight: bold
    }
.sleator2 {
    float: left;
    margin-left: 4em
    }
.sleator3 {
    float: left;
    margin-left: 4em
    }
